<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="org.apache.james.mime4j" xmlns="urn:jboss:module:1.9">

    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <resources>
        <artifact name="org.apache.james:apache-mime4j-core:0.8.11"/>
        <artifact name="org.apache.james:apache-mime4j-dom:0.8.11"/>
        <artifact name="org.apache.james:apache-mime4j-storage:0.8.11"/>
    </resources>

    <dependencies>
        <module name="org.apache.commons.io"/>
        <module name="org.apache.commons.logging"/>
    </dependencies>
</module>
